libdbus-1-qt3-0

Qt3 DBus Bindings

This library provides Qt3-classes for accessing the DBus

Non è disponibile alcun pacchetto ufficiale per openSUSE Leap 15.2

Distribuzioni

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Leap 15.1

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.